@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background: #fff url(../images/common/bg_body.jpg) repeat-x;
	color: #666;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
	background-attachment:fixed;
}

/* for IE7 */
*+html body {
	font-size: x-small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}

/* for IE6 */
* html body {
	font-size: medium;
	font-family: "ＭＳ Ｐゴシック";
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #00f; }
a:visited	{ color: #00f; }
a:hover		{ color: #09f; }
a:active	{ color: #09f; }

a.pagetop {
	display: block;
	margin: 20px auto 0 auto !important;
	background: url(../images/common/btn_pagetop.jpg) no-repeat;
	width: 190px !important;
	height: 34px;
	text-indent: -9999px;
}
a.pagetop:hover {
	background-position: -190px 0;
}

a.pageclose {
	display: block;
	margin: 20px auto 0 auto !important;
	background: url(../images/common/btn_close.gif) no-repeat;
	width: 190px !important;
	height: 34px;
	text-indent: -9999px;
}
a.pageclose:hover {
	background-position: -190px 0;
}

#container-inner {
	margin: 0 auto;
	padding: 0 2px;
	background: url(../images/common/bg_container.gif) repeat-y;
	width: 996px;
}

#header {
	position: relative;
	background: url(../images/common/bg_header.jpg) no-repeat;
	height: 112px;
}

#logo {
	position: absolute;
	left: 7px;
	top: 5px;
}

/* 2カラム */
#wrapper {
	margin: 0 8px;
	padding-bottom: 5px;
	background: url(../images/common/bg_subcol_b.gif) no-repeat left bottom;
}
#wrapper-inner {
	background: url(../images/common/bg_subcol.gif) repeat-y;
}

#mainCol {
	float: right;
	width: 740px;
}

#subCol {
	float: left;
	width: 230px;
}

/* 1カラム */
body#products #wrapper, body#news #wrapper {
	margin: 0;
	padding-bottom: 5px;
	background-image:none;
}
body#products #wrapper-inner, body#news #wrapper-inner {
}
body#products #mainCol, body#news #mainCol {
	float: none;
	width: 996px;
}


#footer {
	font-size: 77%;
	text-align: center;
}
#footer address {
	display: block;
	padding: 0.6em 0;
	background-color: #d90080;
	color: #fff;
}
#footer p {
	margin-top: 1px;
	padding: 0.6em 0;
	border-top: 1px solid #ccc;
}


/* サブメニュー
------------------------------------------------------*/
#snavi {
	padding: 5px 0 0 5px;
	background: url(../images/common/bg_subcol_t.gif) no-repeat;
}
#snavi li a {
	display: block;
	width: 225px;
	height: 40px;
	text-indent: -9999px;
}


/* フッターナビ
------------------------------------------------------*/
#fnavi {
	margin: 10px auto 0 auto;
	padding: 0.3em 0;
	background-color: #f1f2f4;
	font-size: 93%;
	text-align: center;
}
#fnavi li {
	display: inline;
	padding: 0 0.7em;
	border-left: 1px solid #d8007f;
}
#fnavi li:first-child {
	border: none;
}
#fnavi li a:link	{ color: #666; }
#fnavi li a:visited	{ color: #666; }
#fnavi li a:hover	{ color: #ccc; }
#fnavi li a:active	{ color: #ccc; }


/* グローバルナビ
------------------------------------------------------*/
#gnavi {
	position: absolute;
	left: 278px;
	top: 20px;
	width: 715px;
}
#gnavi li {
	float:  left;
	padding-right: 5px;
}
#gnavi li.gn-dlc {
	padding: 0;
}
#gnavi li a {
	display: block;
	background: url(../images/common/btn_gnavi.jpg) no-repeat;
	width: 175px;
	height: 60px;
	text-indent: -9999px;
}
#gnavi li.gn-product a {
	background-position: 0 0;
}
#products #gnavi li.gn-products a,
#gnavi li.gn-products a:hover {
	background-position: 0 -60px;
}
#gnavi li.gn-chara a {
	background-position: -180px 0;
}
#chara #gnavi li.gn-chara a,
#gnavi li.gn-chara a:hover {
	background-position: -180px -60px;
}
#gnavi li.gn-system a {
	background-position: -360px 0;
}
#system #gnavi li.gn-system a,
#gnavi li.gn-system a:hover {
	background-position: -360px -60px;
}
#gnavi li.gn-dlc a {
	background-position: -540px 0;
}
#dlc #gnavi li.gn-dlc a,
#gnavi li.gn-dlc a:hover {
	/*background-position: -540px 0;*/
	background-position: -540px -60px;
}


/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mg-5 { margin: 5px auto !important; }
.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }

.pdb-10 { padding-bottom: 10px !important;}
.pdb-15 { padding-bottom: 15px !important;}

.imgCenter { display:block; margin:0 auto;}

/*テキスト
----------------------------------------------------------------*/
.font-n { font-weight:normal;}
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
